/* Partners list ================ */

.partners-list {
  padding-top: 30px;

  @media (--desktop-large-max) {
    padding-top: 10px;
  }
}

.partners-list__item {
  display: flex;
  align-items: center;

  @media (--laptop-small-max) {
    flex-direction: column;
    justify-content: center;
  }

  + .partners-list__item {
    padding-top: 40px;

    @media (--desktop-large-max) {
      padding-top: 20px;
    }
  }
}

.partners-list__content {
  width: 50%;

  @media (--laptop-small-max) {
    width: 100%;
    max-width: 600px;
    margin-top: 40px;
    text-align: center;
  }

  @media (--tablet-small-max) {
    margin-top: 20px;
  }
}

.partners-list__title {
  font-weight: var(--text-font-weight-bold);
  font-size: var(--text-size-h3);
}

.partners-list__text {
  padding-right: 120px;

  @media (--desktop-xxl-max) {
    padding-right: 50px;
  }

  @media (--laptop-max) {
    padding-right: 30px;
  }

  a {
    color: var(--color-black-light);
    font-weight: var(--text-font-weight-bold);
  }
}

.partners-list__image {
  width: 50%;

  @media (--desktop-max) {

    img {
      width: 80%;
    }
  }

  @media (--laptop-max) {

    img {
      width: 70%;
    }
  }

  @media (--laptop-small-max) {
    order: -1;
    text-align: center;
  }

  @media (--tablet-small-max) {

    img {
      width: 100%;
    }
  }
}
/* ================ end partners list */
